Unable to install in personal environment
Application Type
Reactive


When I tried to install it in Service Studio Forge, I clicked on Pivot Table item in Forge and it opens a tab in browser to this Pivot Table plugin page. I tried to click "Install in Service Studio", nothing happened with several attempts.



Then I tried to download the .oap file and tried to open in Service Studio, it gave me this error: (the chinese words in between means Desktop)



Could not find file 'C:\Users\steph\OneDrive\??\Pivot.Table-1.0.0_O11.oa'.

More Information

System.IO.FileNotFoundException: Could not find file 'C:\Users\steph\OneDrive\??\Pivot.Table-1.0.0_O11.oa'. File name: 'C:\Users\steph\OneDrive\??\Pivot.Table-1.0.0_O11.oa'   at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)   at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)   at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access, FileShare share, Int32 bufferSize, FileOptions options, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)   at System.IO.File.InternalReadAllBytes(String path, Boolean checkHost)   at ServiceStudio.Presenter.Commands.ApplicationCommands.PublishApplication(ITopLevelPresenter aggregator, String path)   at ServiceStudio.Presenter.Commands.CommandLineProcessor.prs#jntgjrhy.prs#afpwfask(String qgb, ITopLevelPresenter qgc)   at ServiceStudio.Presenter.Commands.CommandLineProcessor.prs#jntgjrhy.prs#ystiykif(String[] vdq, prs#jntgjrha vdr)   at ServiceStudio.Presenter.Commands.CommandLineProcessor.prs#ilqmhuea(String[] pzs, prs#jntgjrha pzt)

Why don't you use Pivot Table - Traditional? It's a stable version of the same component.

I downloaded the .oap file and opened in Service Studio 11.10.13 easily. Which Service Studio version do you use?

Hi,

That component doesn't have a stable version for your platform version as shown in the first print of the post.

This component is still in development status and probably it's not ready or stable enough to be installed 'out of the box', if you really need this component contact the developer directly to see if he can supply a version that works for you.

Another possibility is to download the traditional version, redo the front end and reuse the server logic.

Best regards,

Ricardo Pisco.


Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.